--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Quote a Regex using its string value. Note that there's no attempt to make a valid SQL &quot;LIKE&quot; string.
full_name: DataObjects::Quoting#quote_regexp
is_singleton: false
name: quote_regexp
params: (value)
visibility: public
